function()
	local name = {select(1, GetFactionInfo(67)), select(1, GetFactionInfo(68)), select(1, GetFactionInfo(69)), select(1, GetFactionInfo(70)), select(1, GetFactionInfo(48)), select(1, GetFactionInfo(51))}
	local rep = {select(6, GetFactionInfo(67)), select(6, GetFactionInfo(68)), select(6, GetFactionInfo(69)), select(6, GetFactionInfo(70)), select(6, GetFactionInfo(48)), select(6, GetFactionInfo(51))}
	local repmax = {select(5, GetFactionInfo(67)), select(5, GetFactionInfo(68)), select(5, GetFactionInfo(69)), select(5, GetFactionInfo(70)), select(5, GetFactionInfo(48)), select(5, GetFactionInfo(51))}	
	local output = ""
	for i = 1, 6 do
		if rep[i] < 21000 then
			output = output .. name[i] .. "  " .. rep[i] .. "/" .. repmax[i] .. "\n"
		end
	end
	return output
end